{
"name": "Shadow Valley Drift Competition (Layout A)",
"description": "[CSP is recommended] Created by SR Nickster, Shadow Valley is the first of many tracks to come from the Shadowrealm. Join the discord: discord.gg/shadowrealm",
"tags" : ["circuit", "drift", "DoorHousePerformance", "Shadowrealm"],
"geotags": ["39.65739", "-105.87254"],
"country": "USA",
"city": "Keystone",
"length": "0.98km",
"width": "10.5m",
"pitboxes": "40",
"run": "clockwise",
"author": "SR Nickster",
"version": "1.2",
"year": "2023"
}